.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2c145720-d169-e56c-04d3-1866457008ab {
text-align: center !important;
}
.lfr-layout-structure-item-96d5ea00-b0d5-d92d-03cf-a140692b7ddf {
text-align: center !important;
}
.lfr-layout-structure-item-90b0ab48-f1f1-21dc-40d9-106d78227af5 {
text-align: center !important;
}
